2.3.2 -> 2.3.2_1 failing



  • Trying to upgrade from 2.3.2 to 2.3.2_1 … but it's failing ...

    Copying resolv.conf to upgrade partition... done.
    Unlocking package pfSense-kernel-pfSense... done.
    Downloading upgrade packages...
    Updating pfSense-core repository catalogue...
    Unable to update repository pfSense-core
    Updating pfSense repository catalogue...
    Unable to update repository pfSense
    All repositories are up-to-date.
    pkg: Repository pfSense-core cannot be opened. 'pkg update' required
    pkg: Repository pfSense cannot be opened. 'pkg update' required
    Checking for upgrades (0 candidates): . done
    Processing candidates (0 candidates): . done
    Checking integrity... done (0 conflicting)
    Your packages are up to date.

    Ideas / suggestions ?


  • Rebel Alliance Developer Netgate

    What sort of system are you on? NanoBSD? Full install? What architecture? Are /var and /tmp in a RAM disk?